<?xml version="1.0" encoding="GB2312"?>
<Parent id="0" value="根目录" version="1.0">
	<L1 id="0" value="">
  </L1>
  <L1 id="1" value="农、林、牧、渔业">
  </L1>
  <L1 id="2" value="采矿业">
  </L1>
  <L1 id="3" value="制造业">
  </L1>
  <L1 id="4" value="电力、燃气及水的生产和供应业">
  </L1>
  <L1 id="5" value="建筑业">
  </L1>
  <L1 id="6" value="交通运输、仓储和邮政业">
  </L1>
  <L1 id="7" value="信息传输、计算机服务和软件业">
  </L1>
  <L1 id="8" value="批发和零售业">
  </L1>
  <L1 id="9" value="住宿和餐饮业">
  </L1>
  <L1 id="10" value="金融业">
  </L1>
  <L1 id="11" value="房地产业">
  </L1>
  <L1 id="12" value="租赁和商务服务业">
  </L1>
  <L1 id="13" value="科学研究、技术服务和地质勘查业">
  </L1>
  <L1 id="14" value="水利、环境和公共设施管理业">
  </L1>
  <L1 id="15" value="居民服务和其他服务业教育">
  </L1>
  <L1 id="16" value="卫生、社会保障和社会福利业">
  </L1>
  <L1 id="17" value="文化、体育和娱乐业">
  </L1>
  <L1 id="18" value="公共管理和社会组织">
  </L1>
  <L1 id="19" value="国际组织">
  </L1>
</Parent>

